package iiwa_msgs;

public interface MoveAlongJointSplineGoal extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveAlongJointSplineGoal";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n#goal definition# Goal\niiwa_msgs/JointSpline joint_spline\n\n";
  iiwa_msgs.JointSpline getJointSpline();
  void setJointSpline(iiwa_msgs.JointSpline value);
}
